<doxygen xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" version="1.8.13" xsi:noNamespaceSchemaLocation="compound.xsd">
  <compounddef id="group__group__tcpwm__shiftreg__output__on__disable" kind="group">
    <compoundname>group_tcpwm_shiftreg_output_on_disable</compoundname>
    <title>Shift Register Disabled Output</title>
      <sectiondef kind="define">
      <memberdef id="group__group__tcpwm__shiftreg__output__on__disable_1ga10c408c65db9a112f19c387c7d70328a" kind="define" prot="public" static="no">
        <name>CY_TCPWM_SHIFTREG_OUTPUT_HIGHZ</name>
        <initializer>(0U)</initializer>
        <briefdescription>
<para>Shift Register output (default) high impedance. </para>        </briefdescription>
        <detaileddescription>
        </detaileddescription>
        <inbodydescription>
        </inbodydescription>
        <location bodyend="-1" bodyfile="/var/tmp/gitlab-runner1/builds/7e5c9300/0/repo/psoc6pdl/drivers/include/cy_tcpwm_shiftreg.h" bodystart="126" column="12" file="/var/tmp/gitlab-runner1/builds/7e5c9300/0/repo/psoc6pdl/drivers/include/cy_tcpwm_shiftreg.h" line="126" />
      </memberdef>
      <memberdef id="group__group__tcpwm__shiftreg__output__on__disable_1ga867737a2ee0342171d435a10f31b8273" kind="define" prot="public" static="no">
        <name>CY_TCPWM_SHIFTREG_OUTPUT_RETAIN</name>
        <initializer>(1U)</initializer>
        <briefdescription>
<para>Shift Register outputs are retained. </para>        </briefdescription>
        <detaileddescription>
        </detaileddescription>
        <inbodydescription>
        </inbodydescription>
        <location bodyend="-1" bodyfile="/var/tmp/gitlab-runner1/builds/7e5c9300/0/repo/psoc6pdl/drivers/include/cy_tcpwm_shiftreg.h" bodystart="127" column="12" file="/var/tmp/gitlab-runner1/builds/7e5c9300/0/repo/psoc6pdl/drivers/include/cy_tcpwm_shiftreg.h" line="127" />
      </memberdef>
      <memberdef id="group__group__tcpwm__shiftreg__output__on__disable_1ga6c7241343fe7c2ab2abdd85cda71721a" kind="define" prot="public" static="no">
        <name>CY_TCPWM_SHIFTREG_OUTPUT_LOW</name>
        <initializer>(2U)</initializer>
        <briefdescription>
<para>Shift Register output LOW. </para>        </briefdescription>
        <detaileddescription>
        </detaileddescription>
        <inbodydescription>
        </inbodydescription>
        <location bodyend="-1" bodyfile="/var/tmp/gitlab-runner1/builds/7e5c9300/0/repo/psoc6pdl/drivers/include/cy_tcpwm_shiftreg.h" bodystart="128" column="12" file="/var/tmp/gitlab-runner1/builds/7e5c9300/0/repo/psoc6pdl/drivers/include/cy_tcpwm_shiftreg.h" line="128" />
      </memberdef>
      <memberdef id="group__group__tcpwm__shiftreg__output__on__disable_1gad41aefc37239b8bba45422856e585011" kind="define" prot="public" static="no">
        <name>CY_TCPWM_SHIFTREG_OUTPUT_HIGH</name>
        <initializer>(3U)</initializer>
        <briefdescription>
<para>Shift Register output HIGH. </para>        </briefdescription>
        <detaileddescription>
        </detaileddescription>
        <inbodydescription>
        </inbodydescription>
        <location bodyend="-1" bodyfile="/var/tmp/gitlab-runner1/builds/7e5c9300/0/repo/psoc6pdl/drivers/include/cy_tcpwm_shiftreg.h" bodystart="129" column="12" file="/var/tmp/gitlab-runner1/builds/7e5c9300/0/repo/psoc6pdl/drivers/include/cy_tcpwm_shiftreg.h" line="129" />
      </memberdef>
      </sectiondef>
    <briefdescription>
<para>Specifies the behavior of the Shift Register outputs while Shift Register is disabled. </para>    </briefdescription>
    <detaileddescription>
    </detaileddescription>
  </compounddef>
</doxygen>